<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=UTF-8");
$Area= $_REQUEST["id"];
$Area1=$_REQUEST["p"];
$Area2=$_REQUEST["l"];

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
mysql_select_db($database_cn, $cn);
$query_fase = "select distinct semestre from oferta_academica where id_seccion='$Area' and id_carrera='$Area1' and id_periodo='$Area2'";

$rst_fase = mysql_query($query_fase, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$totalRows_fase = mysql_num_rows($rst_fase);  

if($totalRows_fase >0)
{
	$code=0;
	while($fase = mysql_fetch_assoc($rst_fase))
		{
		
			$array_codfase[$code] = $fase["semestre"];		
			$array_fase[$code]=  $fase["semestre"];	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_fase);$i++){
	echo "<option value=".$array_fase[$i].">".$array_fase[$i]."</option>";
}

?>